CVE-2020-16006

2020-11-03T18:07:31
ID RH:CVE-2020-16006
Type redhatcve
Reporter redhat.com
Modified 2020-11-13T12:10:55

Description

Inappropriate implementation in V8 in Google Chrome prior to 86.0.4240.183 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.